uuid: 9ee94e64-8f27-4fa6-ab2b-fb39ed25a0d5
langcode: cs
status: true
dependencies:
  config:
    - node.type.notice_board
id: node.notice_board.promote
field_name: promote
entity_type: node
bundle: notice_board
label: 'Zobrazit na titulní stránce'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Zapnuto
  off_label: Vypnuto
field_type: boolean
